";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "About Cabos";
"Bring All to Front" = "Bring All to Front";
"C" = "C";
"Cabos Help" = "Cabos Help";
"Cancel Selected Transfers" = "Cancel Selected Transfers";
"Check for Updates..." = "Check for Updates...";
"Clear" = "Clear";
"Close" = "Close";
"Connect" = "Connect";
"Convert Selected Tags" = "Convert Selected Tags";
"Copy Local Browse URL" = "Copy Local Browse URL";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "Download Selected Files";
"E" = "E";
"Edit" = "Edit";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "File";
"Filter Results" = "Filter kết quả";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"M" = "M";
"Main Window" = "Main Window";
"Minimize" = "Minimize";
"N" = "N";
"O" = "O";
"Open Selected File" = "Open Selected File";
"Paste" = "Paste";
"Preferences..." = "Preferences...";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "Remove All Queries";
"Remove Selected Queries" = "Remove Selected Queries";
"Reveal Selected File in Finder" = "Reveal Selected File in Finder";
"Revert" = "Revert";
"S" = "S";
"Save As..." = "Save As...";
"Save" = "Save";
"Search New Files on the Network" = "Search New Files on the Network";
"Search with Current iTunes Artist Name" = "Search with Current iTunes Artist Name";
"Search with Current iTunes Track Name" = "Search with Current iTunes Track Name";
"Search" = "Search";
"Select All" = "Select All";
"Select Search Field" = "Select Search Field";
"Send Feedback Email..." = "Send Feedback Email...";
"Show Downloads" = "Show Downloads";
"Show Network" = "Show Network";
"Show Query Results" = "Show Query Results";
"Show Uploads" = "Show Uploads";
"Start Selected Queries" = "Start Selected Queries";
"Stop Selected Queries" = "Stop Selected Queries";
"Transfers" = "Transfers";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "Window";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";